﻿@page
@model RecolorIA.Web.Pages.ArtPieces.DetailsModel
@{
    ViewData["Title"] = "Art Piece Details";
}

<div>
    <div class="text-center">
        <h1 class="display-3">@ViewData["Title"]</h1>
    </div>
    <hr />
    <div class="row mb-4">
        <div class="col-md-12 text-center">
            <img class="w-50" alt="Image cap [100%x180]" src="/data/PROCESSED/@Model.ArtPiece.Filename" }>
        </div>
    </div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ArtPiece.Id)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.ArtPiece.Id)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ArtPiece.DateCreated)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.ArtPiece.DateCreated)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="../Index">Back to List</a>
</div>
